	body {
		text-align: center;
		margin: 0;
		padding: 0;
	}

	a {
		border: none;
	}
	
	img { border: 0px none; }

	a:hover {
	
	}
	
	.left {
		float: left;
		margin-right: 20px;
		width: 130px;
	}
	
	#content-right {
		float: right;
		width: 300px;
		text-align: left;
	}

	#content {
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	
	#footer {
		border: 1px solid #a27e5b;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-bottom: 3px;
		margin-right: 3px;
	
	}

	#footer_text {
		font-size: 11px;
		font-family: Arial;
	}
	
	
	div.content-box img {
		margin-bottom: 3px;
		margin-right: 3px;
	}
	
	#contact_us {
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;		
	}
	
	#who_are_we {
		width: 360px;
		padding-top: 60px;
		padding-bottom: 10px;
		font-size: 13px;
		background-repeat:no-repeat;
		background-image: url(../who_are_we.jpg)
	}
	
	#text {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}

	#what_we_do {
		margin-bottom: 3px;
		width: 360px;
		height: 160px;
		padding-top: 60px;
		font-size: 13px;
		background-repeat:no-repeat;
		background-image: url(../what_we_do.jpg)
	}

	.nav {
	margin-left: 35px;
list-style-type:none;
padding:0;
height: 70px;
	}
	
	.nav li
{
	float: left;
}

ul.nav li a {
color: white;
display: block;
padding: 8px 15px;
text-decoration: none;
font-weight: bold;
border-right: 3px solid #FFF;
width: 100px;
text-align: center;
height: 37px;
background-color: #a27e5b;
border-top: 6px solid #d8c0a6;
margin-bottom: 5px;
}
